<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Must redefine vanilla defs in mod content to maintain scope -->

  <PostTiberiumPoisoning.label>Post Tiberium Poisoning</PostTiberiumPoisoning.label>
  <TiberblockPoisoning.label>Tiberblock poisoning</TiberblockPoisoning.label>


</LanguageData>